uuid: 0cf099e8-1cac-41ab-83c2-f9aa96505e6d
langcode: en
status: true
dependencies:
  module:
    - islandora
  enforced:
    module:
      - islandora_core_feature
_core:
  default_config_hash: Wx603hErUS6Qd-vnnKLgibtviAMtAkCwxKen71H8744
id: index_taxonomy_term_in_the_triplestore
label: 'Index Taxonomy Term in the Triplestore'
type: taxonomy_term
plugin: emit_term_event
configuration:
  queue: islandora-indexing-triplestore-index
  event: Update
